Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::QoS Struct Reference

This structure represents QoS for a given type. E.g. {"video_qos", <"video_framerate", 26>, <"video_depth", 9>}. More...

`import "AVStreams.idl";`

List of all members.

## Public Attributes
string | QoSType
CosPropertyService::Properties | QoSParams
| Name of the Qos type, e.g. "video_qos".

## Detailed Description

This structure represents QoS for a given type. E.g. {"video_qos", <"video_framerate", 26>, <"video_depth", 9>}.

## Member Data Documentation

CosPropertyService::Properties AVStreams::QoS::QoSParams

| Name of the Qos type, e.g. "video_qos".

string AVStreams::QoS::QoSType

The documentation for this struct was generated from the following file:

- AVStreams.idl